CREATE TABLE dbf.Dashboard_overview(id BIGINT NOT NULL AUTO_INCREMENT, active_projects int, total_clients int, recent_projects VARCHAR(400), recent_clients VARCHAR(400), total_revenue int,  PRIMARY KEY (id));

CREATE TABLE dbf.Clients(id BIGINT NOT NULL AUTO_INCREMENT, client_email VARCHAR(400), client_name VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbf.Projects(id BIGINT NOT NULL AUTO_INCREMENT, select_client int, project_description VARCHAR(400), estimated_hours int, project_name VARCHAR(400), hourly_rate VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbf.Invoices(id BIGINT NOT NULL AUTO_INCREMENT, generate_invoices VARCHAR(400),  PRIMARY KEY (id));

